/* global header */
.gbl-top .menu ul {
	list-style-type:none!important;
	margin:0;
	padding:0;
}
/* global css */
body{
	background: url(../img/bg-edu2.png) repeat scroll 0 0 #4E4E4E;
	color: #555555;
	font-family: Helvetica,Arial,Sans-serif;
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 18.5px;
}
.clear{
   clear:both;
}
a {
    text-decoration: none;
}
a[href] {
    color: #f4cc93;
}
a[href]:hover {
    cursor: pointer;
    text-decoration: underline;
}
h1, h2, h3, h4, h5 {
    color: #555555;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    margin-bottom: 0.25em;
}
p{
	line-height: 140%;
	margin: 0 0 10px;
}
hr{
	border-bottom: 1px solid #FFFFFF !important;
    border-top: 1px solid #CCCCCC !important;
    margin: 15px 0 !important;
}

/* ============== TOP ============= */

#top{
   background: url(../img/sdw-top.png) repeat-x scroll bottom center;
}
#top .logo{
   float:left;
      margin-bottom:20px;
}

#top .logo .sch-banner{
	width:940px;
	height:155px;
	padding:10px;
	background-color:#fff;
	box-shadow: 1px 2px 5px #000;
}

#top .logo a img{
	padding:10px;
	background-color:#fff;
	box-shadow: 0 1px #FFFFFF inset, 1px 2px 3px #000000;
	margin-right:20px;
}
#top .logo .nama-sekolah {
	width:350px;
}
#top .logo .nama-sekolah h2{
	margin:0!important;
	padding-bottom:5px;
	font-weight:bold;
	font-size:22px;
	text-shadow:1px 1px #1a1a1a;
	text-decoration:none;
	text-transform:capitalize;
}
#top .logo .nama-sekolah h2 a{
	text-decoration:none;
}
#top .logo .nama-sekolah p{
	font-size:12px;
	text-shadow:0 1px #1a1a1a;
	padding:0;
	color:#fff;
	line-height:1.4;
	font-weight:normal;
	margin:5px 0;
}

#top .menu{
	background: -moz-linear-gradient(center top , #F5F5F5 0%, #b6b6b6 100%) repeat scroll 0 0 #336633;
	background: -webkit-linear-gradient(#F5F5F5, #b6b6b6);
	background:-o-linear-gradient(top, #F5F5F5 0%, #b6b6b6 100%) repeat scroll 0 0 #336633;
	border: 1px solid #CBCBCB;
	box-shadow: 0 1px #FFFFFF inset, 1px 2px 3px #000000;
	height: 27px;
	padding: 5px 10px;
}
#top .menu .sub-menu{
   position:relative;
}
#top .menu .sub-menu-more{
    left: 0;
    padding-top: 20px;
    position: absolute;
    top: 28px;
    width: 170px;
    z-index: 100;
}
#top .menu .sub-menu-more-more {
   background: -moz-linear-gradient(center top , #f0f0f0 0%, #e2e2e2 100%) repeat scroll 0 0 #336633;
   background: -webkit-linear-gradient(#f0f0f0, #e2e2e2);
   background:-o-linear-gradient(top, #f0f0f0 0%, #e2e2e2 100%) repeat scroll 0 0 #336633;
   box-shadow:1px 2px 3px #000000;
   border-radius:5px;
   padding: 10px 15px;
}

#top .menu .sub-menu-more-more-more {
	background: -moz-linear-gradient(center top , #f0f0f0 0%, #e2e2e2 100%) repeat scroll 0 0 #336633;
	background: -webkit-linear-gradient(#f0f0f0, #e2e2e2);
	background:-o-linear-gradient(top, #f0f0f0 0%, #e2e2e2 100%) repeat scroll 0 0 #336633;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 1px 2px 3px #000000;
	padding: 10px 15px;
	position: absolute;
	right: -210px;
    top: -10px;
    width: 170px;
}


.arrow-nav{
	height: 9px;
	left: 0;
	position: absolute;
	top: 11px;
	right: 0;
	z-index: 99;
	background: url(../img/menu-arrow.png) no-repeat scroll center 0;
	width:75px;
   }
#top .menu .sub-menu-more ul{
   margin:0;
   padding:0;
   list-style-type:none;
}
#top .menu .sub-menu-more ul > li{
   background: url(../img/arrow-dark.png) no-repeat scroll left 11px;
   border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #FFFFFF;
}
#top .menu .sub-menu-more ul > li a {
	display: block;
    line-height: 1.4em !important;
    padding: 5px 5px 5px 16px !important;
    text-shadow: 0 1px #FFFFFF;
	height:auto!important;
	font-size:12px;
}
#top .menu .sub-menu-more li:first-child {
    border-top: medium none;
}
#top .menu .sub-menu-more li:last-child {
   border-bottom: medium none;
}
#top .menu .sub-menu-more li:hover{
   background-color:#fdf2e3;
}
#top .menu .pencarian{
   border-radius:5px;
   box-shadow: 0 1px 2px #fff inset, 0 1px #E6E6E6;
   border:1px solid #979797;
   font-size: 10px;
    padding: 4px 10px 4px 20px;
   background: url(../img/find.gif) no-repeat scroll 5px 5px #f0f0f0;
   }
#top .menu > ul{
   margin:0;
   padding:0;
   list-style-type:none;
}
#top .menu > ul > li{
   margin:0;
   padding:0;
   list-style-type:none;
   float:left;
}
#top .menu > ul > li a{
   text-decoration:none;
   text-shadow: 1px 1px #e3e3e3;
   color:#363636;
   height:28px;
   line-height:28px;
   padding:0 15px;
   font-size:12px;
}
#top .menu > ul > li a:hover{
   text-decoration:none;
   color:#a40808;
}

#top .featured{
   position:relative;
   margin-top:30px;
}
#top .featured .slide{
   width:960px;
   display:table;
}
.slide img{
	background-color: #FFFFFF;
	box-shadow: 1px 2px 5px #000000;
	display: table-cell;
	margin-right: 25px;
	padding: 10px;
}
.slide .desc{
   display:table-cell;
   vertical-align:top;
   font-size:13px;
}
.slide .desc .title{
   margin:0 0 10px !important
   font-size:21px;
}
.slide .desc p{
   color:#fff;
   text-shadow: 0 1px #000;
   margin: 0 0 10px 0;
}
.slide .desc h1,h2,h3{
   color:#fff;
   text-shadow: 0 1px #000;
   margin:0;
   padding:0;
}
.slide .desc a{
   color:#fff!important;
   text-decoration:none;
   text-shadow: 0 1px #000;
}

/* navigasi higlight */
#top .slide-nav{
	display:table;
	margin:0 auto;
	padding-bottom:25px;
}
#top .slide-nav ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
#top .slide-nav ul .off{
	background: -moz-linear-gradient(center top , #f5f5f5 0%, #cacaca 100%) repeat scroll 0 0 #336633!important;
	background: -webkit-linear-gradient(top, #f5f5f5 0%, #cacaca 100%) repeat scroll 0 0 #336633!important;
	background: -o-linear-gradient(top, #f5f5f5 0%, #cacaca 100%) repeat scroll 0 0 #336633!important;
	color:#363636!important;
	box-shadow:0 1px #233504;

}
#top .slide-nav ul .list{
    font-weight: bold;
    margin-right: 5px;
    padding: 0 7px 1px;
    text-shadow: 0 1px #FFFFFF;
	float:left;
	font-size:10px;
	cursor:pointer;
}
#top .active{
	background: -moz-linear-gradient(center top , #4BA614 0%, #008C00 100%) repeat scroll 0 0 #336633;
	background: -webkit-linear-gradient(top, #4BA614 0%, #008C00 100%) repeat scroll 0 0 #336633;
	background: -o-linear-gradient(top, #4BA614 0%, #008C00 100%) repeat scroll 0 0 #336633;
	color:#fff;
	box-shadow:0 1px #233504;
	text-shadow: 0 1px #053e05!important;
}

/* ============== TOP singlepage ============= */

#top .head-page{
	margin:30px 0 0 0;
	padding-bottom: 10px;
}
#top .breadcrum{
	font-size:11px;
	color:#fff;
}
#top .page-title{}
#top .page-title .detil{
	color:#fff;
	font-size:11px;
}
.view{
	background: url(../img/dibaca.png) no-repeat scroll left 1px;
	padding:0 0 0 17px;
	margin:0 15px 0 0;
}
.user{
	background: url(../img/user.png) no-repeat scroll left 0;
	padding:0 0 0 17px;
	margin:0 15px 0 0;
}
.artikel{
	background: url(../img/artikel.png) no-repeat scroll 1px 0;
	padding:0 0 0 17px;
	margin:0 15px 0 0;
}
.date-detil-top{
	background: url(../img/date.png) no-repeat scroll left 1px;
	padding:0 0 0 17px;
	margin:0 15px 0 0;
}
#top .page-title h3{
	color:#fff!important;
	text-shadow:0 1px #000!important;
	margin:0 0 5px 0;
	padding:0;
	font-size: 21px;
}

/* ============== MIDDLE ============= */

#middle{
   background: url(../img/bg-edu1.png) repeat scroll 0 0;
   padding:30px 0;
}
#middle p{
   text-shadow: 0 1px #fff;
}
.widget-cont {
   float:left;
   margin-right:55px;
   width:197px;
}
.widget-cont h3 {
   color:#333333!important;
   text-shadow: 0 1px #fff;
   font-size:16px;
}
.widget-cont .tumbnail{
   border:1px solid #d5d5d5;
   padding:5px;
   margin-bottom: 15px;
   background-color:#fff;
}
/* recent news */
.separator{
   border-top:1px solid #bebebe;
   border-bottom:1px solid #fff;
   margin:20px auto;
   width:auto;
}
.sep1{
   border-top:1px solid #bebebe;
   border-bottom:1px solid #fff;
   margin:5px 0;
   width:630px;
}
#middle .recent-news{}
#middle h3 a{
   color:#333333;
   text-decoration:none;
   }
.last{
   margin-right:0!important;
}

#middle .container .cont-tulisan{}

/* tabel 

#middle .container .cont-tulisan table {
    border: 1px solid #989898 !important;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
	width:100%!important;
}
#middle .container .cont-tulisan table p {
    margin: 0 !important;
}
#middle .container .cont-tulisan table tbody {
    border: 1px solid #989898 !important;
}
#middle .container .cont-tulisan table tbody td {
    border: 1px solid #989898 !important;
    padding: 2px 5px !important;
}
*/

#middle .container .cont-tulisan .gallery img{
	float: left;
    margin: 0 15px 10px 0 !important;
    max-height: 200px;
    max-width: 280px !important;
}
#middle .container .cont-tulisan h1, h2, h3, h4, h5 {
	margin:10px 0;
	padding:0;
}
#middle .container .cont-tulisan img{
	background-color: #FFFFFF;
    box-shadow: 0 1px 5px #717171;
    margin: 5px 0 15px;
    padding: 10px;
    text-align: center;
    max-width: 600px;
}
.aligncenter, img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto!important;
    margin-right: auto!important;
	border: medium none !important;
}
#middle .container .cont-tulisan p {
    line-height: 1.4em;
    margin: 0 0 10px 0;
}
#middle .container .cont-tulisan ul{
	list-style-type:none;
}
#middle .container .cont-tulisan ul li {
    background: url(../img/arrow-dark.png) no-repeat scroll left 8px transparent;
    margin: 0;
    padding: 0 0 0 20px;
}
#middle .container .cont-tulisan a{
	color:#5A5A5A!important;
}
#middle .container .cont-tulisan a:hover{
	color:#F1641F!important;
}

/* ============== WIDGET ============= */
.widget{
	clear: both;
	margin-bottom: 30px;
	position: relative;
}
.widget h3{
	border-bottom:3px solid #ccc!important;
	padding-bottom:5px!important;
}
.widget span{
	line-height:1.3em;
}
#recentcomments li{
	padding:5px 0 5px 20px!important;
}
.widget select{
	border-radius:2px;
	border:1px solid #ccc;
	padding:3px 10px;
	margin-top:15px;
}
#recentcomments li a{
	display:inline!important;
	padding:0!important;
}
.satu-kolom{
	clear: both;
	margin-bottom: 20px;
	position: relative;
}
.dua-kolom{
	clear: none !important;
    float: left;
    margin-right: 30px;
    width: 300px;
}
.dua-kolom h3{
	font-size:16px!important;
	color:#35383b!important;
	text-shadow: 0 1px #fff;
	padding:0;
	margin-bottom:10px;
	border-bottom: 3px solid #CCCCCC;
	padding-bottom:5px!important;
}
.tiga-kolom{
	clear: none !important;
    float: left;
    margin-right: 30px;
    width: 300px;
}
.widget ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
.widget ul li{
	border-top: 1px solid #CCCCCC;
    margin-bottom: 10px;
    padding: 10px 0 0 0;
}
.widget ul li:first-child{
	border-top:none;
}
.widget ul li:last-child{
	border-bottom: 1px solid #CCCCCC;
}

/* childern */
.widget ul .children{
	margin:5px 0 0 10px;
}

.widget ul .children li:first-child{
	border-top: 1px solid #CCCCCC;
	
}
.widget ul .children li:last-child{
	border-bottom: medium none !important;
}

.widget h5{
	font-size:13px;
	font-weight:bold;
	margin:0;
	padding:0;
}
.widget a{
	color:#f1641f;
}
.dua-kolom img{
	background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    margin: 5px 15px 0 0;
    padding: 5px;
}

/* ============== CONTAINER ============= */
.container {
	margin: 0 auto;
	position: relative;
	text-align: left;
	width: 960px;
	line-height:1.5em;
}
.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.container h3{
	font-size:20px;
	color:#56595c !important;
	text-shadow: 0 1px #fff;
	padding:0;
	margin:0 0 10px 0;
}
.container .mid-left{
	width:630px;
	float:left;
}
.mid-left a:hover{
	text-decoration:none;
}
.mid-right a:hover{
	text-decoration:none;
}

/* Table mid-right  */
.mid-right .tabel{
	position:relative;
	margin:0;
	padding:0;
	border-left: 1px solid #C7C7C7 !important;
    border-spacing: 0;
	font-size:11px;
}
.mid-right .tabel tr{}
.mid-right .tabel td{
    background-color: #FFFFFF !important;
	padding:2px 10px;
	border-right: 1px solid #C7C7C7 !important;
	border-bottom: 1px solid #C7C7C7 !important;
}
.mid-right .tabel td:nth-child(2n) {
    background-color: #F7F7F7 !important;
}
.mid-right .tabel .logo-sekolah{
	display:table;
}
.mid-right .tabel .logo-sekolah img{
	margin: 0;
	padding:10px 15px 10px 5px;
}
.mid-right .tabel .logo-sekolah h2{
	margin: 7px 0;
	padding:0;
}
.mid-right .tabel .logo-sekolah h2 a{
    color: #56595C !important;
    font-size: 18px;
    padding: 0;
    text-shadow: 0 1px #FFFFFF;
}

/* listing mid left  */
.container .mid-left .listing{
	margin-top:10px;
	}
.container .mid-left .listing ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
.container .mid-left .listing ul li{
	padding: 0 0 10px 0;
	margin-bottom:15px;
	border-bottom:1px dashed #ccc;
}
.container .mid-left .listing ul li img{
	margin:5px 15px 0 0!important;
}
.container .mid-left .listing ul li h4{
	margin:0;
	padding:0;
	font-size:14px;
}

.container .mid-right{
	width:300px;
	float:right;
}
.container .mid-right ul{
	padding:0;
	margin:0;
}
.container .mid-right ul li{
	display: block;
    margin: 0;
    padding: 5px 0 5px 20px;
	background: url(../img/arrow-dark.png) no-repeat scroll left 13px;
}
.container .mid-right ul li a{
	color: #5A5A5A;
    display: inline-block;
}
.container .mid-right ul li a:hover{
	color:#F1641F;
}
.container .mid-right h3{
	padding:7px 10px;
	background-color:#e8e8e8;
	border-bottom:5px solid #cccccc;
	font-size:16px;
	margin:0;
}
.container .mid-all{
	position:relative;
}
.container .mid-all h3{
	font-size:16px;
	color:#35383b!important;
	text-shadow: 0 1px #fff;
	padding:0;
	margin-bottom:10px;
}
.container .mid-all ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
.container .mid-all ul li{
	float:left;
	margin-right:20px;
	}
.alignleft, img.alignleft {
    margin-right: 20px!important;
	border:none!important;
}
/* ============== BOTTOM ============= */
#bottom{
   background: url(../img/sdw-btm.png) repeat-x scroll bottom center;
   padding:5px 0 0 0;
   color:#fff!important;
}
#bottom .footer-widget {
    color: #FFFFFF;
    float: left;
    margin: 0 40px 50px 0;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
    width: 210px;
}
.footer-widget h4{
   margin:0 0 10px 0;
   padding:0;
   font-size:14px;
   color:#fff;
   text-shadow: 0 1px #000000;
   }
.footer-widget ul{
   margin:0;
   padding:0;
   list-style-type:none;
}
.footer-widget ul > li{
   background: url(../img/arrow.png) no-repeat scroll left 7px;
   padding:0 0 5px 15px;
}
.footer-widget ul > li a{
   color:#f4cc93;
}
.footer-widget ul > li a:hover{
   text-decoration:underline;
}
.footer-widget .contact-us input, textarea{
   background-color: #fff;
   border:1px solid #fff;
   font-size:12px;
   padding:4px 10px;
   color:#666666;
   font-family:Arial, Helvetica, sans-serif;
   margin:3px 0;
}
.footer-widget .contact-us textarea{
   width:190px;
   height:80px;
   font-size:12px;
}
.footer-widget .cont-stat{
   font-size:11px;
}
.footer-widget .cmt{
   background: url(../img/comment.png) no-repeat scroll left center;
   float:left;
   padding: 0 0 0 20px;
}
.btn-ok{
	background: -moz-linear-gradient(center top , #f7f7f7 0%, #dcdcdc 100%) repeat scroll 0 0 #336633;
	background:-webkit-linear-gradient(top, #f7f7f7 0%, #dcdcdc 100%) repeat scroll 0 0 #336633;
	background:-o-linear-gradient(top, #f7f7f7 0%, #dcdcdc 100%) repeat scroll 0 0 #336633;
	box-shadow: 0 1px #fff inset, 0 1px #181818;
	color: #484848 !important;
	cursor: pointer;
	display: block;
	font-size: 13px;
	font-weight: bold;
	float:left;
	margin-top: 5px;
	padding: 5px 20px;
	text-align: center;
	text-shadow: 0 1px #fff;
}
/* ========== custom =============== */
.cont-display{
	display:table;
}
.cont-display-cell{
	display:table-cell;
	vertical-align:top;
}
.cont-display-cell a{
	color:#56595C !important;
}
.cont-display img{
}
.date{
	font-size:11px;
	margin-bottom:10px;
	display:block;
}
.date a{
	color:#F1641F!important;
}
.detil-guru{
	float: left;
    padding-top: 5px;
    width: 490px;
}

.detil-guru-single{
	float: left;
	padding-top:5px;
	width:265px;
}

.detil-guru-single h5{
	font-size:15px;
	margin:0;
	padding:0;
}

.detil-guru-single span{
	border-top: 1px solid #CCCCCC;
    display: block;
    font-weight: normal;
    padding: 7px 0;
}
.detil-guru h5 a{
	color:#5a5a5a;
	text-decoration:none;
	}
.detil-guru img{
	margin:0 15px 15px 0;
}
.detil-guru span{
	border-top: 1px solid #CCCCCC;
    display: block;
    font-weight: normal;
    padding: 7px 0;
}
.work-with{
	background: -moz-linear-gradient(center top , #f6f6f6 0%, #e8e8e8 100%) repeat scroll 0 0 #336633;
	background:-webkit-linear-gradient(top, #f6f6f6 0%, #e8e8e8 100%) repeat scroll 0 0 #336633;
	background:-o-linear-gradient(top, #f6f6f6 0%, #e8e8e8 100%) repeat scroll 0 0 #336633;
	position:relative; overflow:hidden; height:130px;
	border:1px solid #dadada;
}
.work-with ul{
	margin:0;
	padding:0;
	white-space:nowrap;
}
.work-with li{
	display:inline-block;
	margin:15px 19px !important;
	padding: auto 0;
	float:none!important;
}
.work-with li img{
	box-shadow: 1px 2px 5px #b7b7b7;
}
.selengkapnya{
	margin:10px 0;
	padding:5px 10px;
	background-color:#efefef;
	border:1px solid #b7b7b7;
	border-radius: 5px;
	color:#666666!important;
	font-size:11px;
}
.selengkapnya:hover{
	background-color:#e5e5e5!important;
	border:1px solid #a5a5a5!important;
}
/* ============= CSS login siap ================ */
.login-adv {
    background-color: #F0F0F0;
    border: 1px solid #DADADA;
    margin:25px 0 0 0;
}
.login-adv * {
    margin: 0;
    padding: 0;
}
.login-adv h4 {
    background: url(http://statik.siap-ppdb.com/img/adv/adv_login.png) no-repeat scroll 0 center transparent;
    float: left;
    height: 28px;
    text-indent: -999px;
    width: 75px;
}
.login-adv ul {
	float:right;
    list-style: none outside none!important;
	background-color:#fff;
}
.login-adv li {
    float: left;
}
.login-adv a {
    background: url(http://statik.siap-ppdb.com/img/adv/adv_login.png) no-repeat scroll -147px center transparent;
    border-left: 1px solid #DDDDDD;
    color: #768792;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 20px;
    opacity: 0.6;
    padding: 8px 0 0 10px;
    text-transform: uppercase;
    width: 136px;
}
.login-adv a:hover {
    color: #DE7D00;
    opacity: 1;
    text-decoration: none;
}
.login-adv a.stu {
    background-position: -294px center;
}
.login-adv a.tch {
    background-position: -441px center;
}
.login-adv a.prt {
    background-position: right center;
}
.list-guru{
	list-style-type: none !important;
    margin: 0 !important;
    padding: 0 !important;
}
.list-guru li{
	background: url(../img/arrow-dark.png) no-repeat scroll left center transparent;
    border: medium none !important;
    margin: 0 !important;
    padding: 0 0 0 20px !important;
}
.list-guru li a{
	color: #5A5A5A;
    display: block;
    padding: 3px 0;
}
.list-guru li a:hover{
	color:#F1641F;
}
.follow{
	float:right;
	padding:0 0 10px;
}
.follow ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
.follow ul li{
	float: right;
    margin-left: 5px;
	color:#fff;
	font-weight:bold;
}
.follow ul li .icn-follow{
	float:right;
}
.follow ul li .tw{
	background: url(../img/twit.png) no-repeat scroll left center;
	height:24px;
	width:24px;
}
.follow ul li .fb{
	background: url(../img/fb.png) no-repeat scroll left center;
	height:24px;
	width:24px;
}
.tags{
	margin:15px 0 0 0;
	padding:0;
}
.tags li{
	display:block;
	border-radius:5px;
	padding:0!important;
	border:none!important;
}
.tags li a{
	background-color: #E8E8E8;
	border: 1px solid #CCCCCC;
	border-radius: 4px 4px 4px 4px;
	float: left;
	font-size: 11px !important;
	font-weight: normal;
	margin: 0 6px 6px 0;
	padding: 0 7px !important;
	text-decoration: none;
	text-transform:lowercase;
	color:#6e6e6e!important;
}
.icn-tags{
	background: url(../img/tags.png) no-repeat scroll left center!important;
	float:left;
	margin-right:5px;
}
#comment{
	margin-top:15px;
	position:relative;
}
#comment h3{
	border-bottom: 2px solid #DCDCDC;
    margin: 0;
    padding: 10px 0 5px;
}
.commentlist {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.commentlist h5 a{
	font-size:15px;
	color:#56595C !important;
}
.pesan{
	padding:15px 0;
	border-bottom:1px dashed #ccc;
}
.pesan img{
	background-color: #FFFFFF !important;
    border: 1px solid #CDCDCD;
    box-shadow: none !important;
    float: left;
    margin: 0 15px 0 0 !important;
    padding: 5px !important;
}
.pesan .detil-pesan{
	float:left;
	width:550px;
	line-height:normal;
}
.pesan .detil-pesan h5 a:hover{
}

/* comment form */
.commentform{
	margin-top:15px;
	position:relative;
}
.commentform img{
	border: 1px solid #CCCCCC;
    box-shadow: none !important;
    margin-bottom: 0 !important;
    padding: 2px !important;
    width: 200px !important;
    height: 60px !important;
}
.commentform h3{
	border-bottom: 2px solid #DCDCDC;
    margin-bottom: 20px!important;
    padding: 10px 0 5px;
}
.commentform span{
	font-size: 13px;
    line-height: 20px;
    margin: 10px 0;
    text-align: left;
}
.commentform span p{
	margin-bottom:0px!important;
}
.commentform input{
	background-color: #FDFDFD;
	border: 1px solid #D6D6D6;
	color: #5C5C5C;
	font-size: 13px;
	padding: 10px;
	margin-bottom:10px;
	width:250px;
}
.commentform textarea {
    background-color:#FDFDFD;
    border: 1px solid #D6D6D6;
    color: #5C5C5C;
    font-size: 13px;
    padding: 10px;
    width: 550px;
	border-radius:0!important
}
/* pesan reply */
.pesan-reply1{
	position:relative;
	padding:15px 0 15px 50px;
	border-bottom:1px dashed #ccc;
}
.pesan-reply1 .icn-reply{
	background: url(../img/icn-reply.png) no-repeat scroll left center;
	height: 32px;
    left: 10px;
    position: absolute;
    top: -14px;
    width: 32px;
}
.pesan-reply1 img{
	background-color: #FFFFFF !important;
    border: 1px solid #CDCDCD;
    box-shadow: none !important;
    float: left;
    margin: 0 15px 0 0 !important;
    padding: 5px !important;
}
.pesan-reply1 .detil-pesan-reply1{
	float:left;
	width:500px;
	line-height:normal;
}

/* pesan reply */
.pesan-reply2{
	position:relative;
	padding:15px 0 15px 100px;
	border-bottom:1px dashed #ccc;
}
.pesan-reply2 .icn-reply{
	background: url(../img/icn-reply.png) no-repeat scroll left center;
	height: 32px;
    left: 60px;
    position: absolute;
    top: -14px;
    width: 32px;
}
.pesan-reply2 img{
	background-color: #FFFFFF !important;
    border: 1px solid #CDCDCD;
    box-shadow: none !important;
    float: left;
    margin: 0 15px 0 0 !important;
    padding: 5px !important;
}
.pesan-reply2 .detil-pesan-reply2{
	float:left;
	width:450px;
	line-height:normal;
}

.btn-reply{
	background-image:-moz-linear-gradient(center top , #F4F5F5, #DFDDDD);
	background:-webkit-linear-gradient(top, #F4F5F5 0%, #DFDDDD 100%) repeat scroll 0 0 #336633;
	background:-o-linear-gradient(top, #F4F5F5 0%, #DFDDDD 100%) repeat scroll 0 0 #336633;
	border: 1px solid #D6D6D6;
	box-shadow: 0 1px #fff inset;
	border-radius:5px;
	color: #545454 !important;
	display: block;
	font-weight:normal;
	font-size:11px;
	padding:0 10px;
	float:right;
	text-shadow: 0 1px #fff;
}
.btn-reply:hover{
	background-image:-moz-linear-gradient(center top , #F62B2B, #D20202)!important;
	background:-webkit-linear-gradient(top, #F62B2B 0%, #D20202 100%) repeat 0 0 transparent!important;
	background:-o-linear-gradient(top, #F62B2B 0%, #D20202 100%) repeat 0 0 transparent!important;
	border: 1px solid #980000!important;
	color:#fff!important;
	box-shadow: 0 1px 0 #fdb6b6 inset!important;
	text-shadow: 0 1px #690000 !important;
}
.petik{
	color: #FF3300;
    font-size: 17px !important;
    font-weight: bold;
    padding-left: 5px;
}
.btn{
	background-image:-moz-linear-gradient(center top , #F4F5F5, #DFDDDD);
	background:-webkit-linear-gradient(top, #F4F5F5 0%, #DFDDDD 100%) repeat scroll 0 0 #336633;
	background:-o-linear-gradient(top, #F4F5F5 0%, #DFDDDD 100%) repeat scroll 0 0 #336633;
	border: 1px solid #D6D6D6;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 1px #fff inset, 0 1px #fff;
	color: #545454 !important;
	display: block;
	font-weight:normal;
}
.btn:hover{
	background-image:-moz-linear-gradient(center top , #ffcc00, #ff6c00)!important;
	background:-webkit-linear-gradient(top, #ffba00 0%, #ff6c00 100%) repeat scroll 0 0 transparent!important;
	background:-o-linear-gradient(top, #ffba00 0%, #ff6c00 100%) repeat scroll 0 0 transparent!important;
	border: 1px solid #c9660d!important;
	color:#fff!important;
	box-shadow: 0 1px 0 #ffefb1 inset!important;
	text-shadow:0 1px #c9660d!important;
	text-decoration:none!important;
}
.big{
	padding:4px 15px;
	font-size:13px;
	text-shadow: 0 1px #fff;
}
.medium{
	padding:2px 10px;
	font-size:12px;
	text-shadow: 0 1px #fff;
}
.small{
	font-size:11px;
	text-shadow: 0 1px #fff;
}
.left{
	float :left;
}
.right{
	float :right;
}

.comment-reply-link{
   padding:1px 15px;
   font-size:11px;
   text-shadow: 0 1px #fff;
   float :right;
   background-image:-moz-linear-gradient(center top , #F4F5F5, #DFDDDD);
   background:-webkit-linear-gradient(top, #F4F5F5 0%, #DFDDDD 100%) repeat scroll 0 0 #336633;
   background:-o-linear-gradient(top, #F4F5F5 0%, #DFDDDD 100%) repeat scroll 0 0 #336633;
   border: 1px solid #D6D6D6;
   border-radius: 5px 5px 5px 5px;
   box-shadow: 0 1px #fff inset, 0 1px #fff;
   color: #545454 !important;
   display: block;
   font-weight:normal;
}

.comment-reply-link:hover{
   padding:1px 15px;
   font-size:11px;
   float :right;
   background-image:-moz-linear-gradient(center top , #ffcc00, #ff6c00)!important;
   background:-webkit-linear-gradient(top, #ffba00 0%, #ff6c00 100%) repeat scroll 0 0 transparent!important;
   background:-o-linear-gradient(top, #ffba00 0%, #ff6c00 100%) repeat scroll 0 0 transparent!important;
   border: 1px solid #c9660d!important;
   color:#fff!important;
   box-shadow: 0 1px 0 #ffefb1 inset!important;
   text-shadow:0 1px #c9660d!important;
   text-decoration:none!important;
}
.float-left{
	float:left!important;
}

/* tombol error dan okay  */
.sty-error {
    background-color: #FCD2D2;
    border: 1px solid #EC9E9E;
    margin-bottom: 10px;
}
.sty-error .error-msg {
    background-color: #FFEDED;
    font-size: 12px !important;
    font-weight: normal !important;
    margin: 0;
    padding: 10px;
    text-shadow: none !important;
}
.error {
    background: url(../img/icn-error.png) no-repeat scroll 10px 10px transparent;
    padding-left: 35px;
}
.sty-ok {
    background-color: #a6d25b;
    border: 1px solid #6aaa25;
    margin-bottom: 10px;
}
.sty-ok .ok-msg {
    background-color: #d9f5ab;
    font-size: 12px !important;
    font-weight: normal !important;
    margin: 0;
    padding: 10px;
    text-shadow: none !important;
}
.ok {
    background: url(../img/icn-ok.png) no-repeat scroll 10px 10px transparent;
    padding-left: 35px;
}
.paging{
	float:right;
}
.paging ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
.paging ul li{
	float:left;
	margin-right:5px;
	border:none!important;
}
.paging ul li:last-child{
	margin-right:0!important;
}
.paging ul li a{
	padding:1px 7px;
	font-size:11px;
	text-shadow:0 1px #fff;
	border-radius:3px;
	background-image:-moz-linear-gradient(center top , #F4F5F5, #DFDDDD);
	background:-webkit-linear-gradient(top, #F4F5F5 0%, #DFDDDD 100%) repeat scroll 0 0 #336633;
	background:-o-linear-gradient(top, #F4F5F5 0%, #DFDDDD 100%) repeat scroll 0 0 #336633;
	border: 1px solid #D6D6D6;
	color:#5A5A5A;
	display:block;
	font-weight:normal;
	box-shadow: 0 1px 0 #fff inset;
}
.paging ul li a:hover{
	background-image:-moz-linear-gradient(center top , #ffcc00, #ff6c00)!important;
	background:-webkit-linear-gradient(top, #ffcc00 0%, #ff6c00 100%) repeat scroll 0 0 transparent!important;
	background:-o-linear-gradient(top, #ffcc00 0%, #ff6c00 100%) repeat scroll 0 0 transparent!important;
	border: 1px solid #c9660d!important;
	color:#fff!important;
	box-shadow: 0 1px 0 #ffefb1 inset!important;
	text-shadow:0 1px #c9660d!important;
	text-decoration:none!important;
}
.now{
	background-image:-moz-linear-gradient(center top , #ffcc00, #ff6c00)!important;
	background:-webkit-linear-gradient(top, #ffcc00 0%, #ff6c00 100%) repeat scroll 0 0 transparent!important;
	background:-o-linear-gradient(top, #ffcc00 0%, #ff6c00 100%) repeat scroll 0 0 transparent!important;
	border: 1px solid #c9660d!important;
	color:#fff!important;
	box-shadow: 0 1px 0 #ffefb1 inset!important;
	text-shadow:0 1px #c9660d!important;
}

/* kalender */
#calendar_wrap thead {
    margin: 0;
    padding: 0;
}
#calendar_wrap thead th {
    border: 1px solid #A2ADBC;
    margin: 0;
    padding: 0;
}
#calendar_wrap thead tr {
    background: none repeat scroll 0 0 #D9E2E1;
    color: #616B76;
    font: bold 11px/20px;
}
#calendar_wrap tfoot {
    border: medium none !important;
}
#calendar_wrap #wp-calendar {
    background-color: #FFFFFF;
    border: 1px solid #A2ADBC;
    border-collapse: collapse;
    color: #616B76;
    font: 11px/20px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100% !important;
}
#wp-calendar caption {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #9fa7a6;
    border-color: #A6A6A6 #A6A6A6 -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    font-family: Arial,Tahoma,Verdana;
    font-size: 17px;
    font-weight: bold;
    min-height: 20px;
    padding: 10px;
	color:#fff;
	text-shadow:0 1px #4c5355;
}
#wp-calendar tbody {
    border: 1px solid #A2ADBC;
}
#wp-calendar tbody tr td#today, td#today a, td#today a:link, td#today a:visited {
    background: none repeat scroll 0 0 #D9E2E1 !important;
    color: #9fa7a6;
    font-weight: bold;
}
#wp-calendar tbody td {
    border: 1px solid #A2ADBC;
}
#prev{
	font-size: 11px;
	padding-left: 10px !important;
	text-align: left;
}

#next{
	font-size: 11px;
	padding-right: 10px !important;
	text-align: right;
}

/* badge */
.badge{
	position:relative;
	margin-right:5px;
}
.fav{
	background-color: #FF9C00;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 0 #FFCE80 inset !important;
    color: #FFFFFF !important;
    font-size: 10px;
    font-weight: bold;
    padding: 1px 5px;
    text-transform: uppercase;
}
.sekolah{
	margin:10px 0 5px 0;
	
}
.nav{
	position:relative;
	background-color: #FFF6CE;
	padding:5px 10px;
	border:1px solid #C7C7C7;
}
.nav .kiri{
	float:left;
}
.nav a{
	padding:0 6px 2px 6px;
	text-shadow:0 1px #fff;
	border-radius:3px;
	background-image:-moz-linear-gradient(center top , #F4F5F5, #DFDDDD);
	background:-webkit-linear-gradient(top, #F4F5F5 0%, #DFDDDD 100%) repeat scroll 0 0 #336633;
	background:-o-linear-gradient(top, #F4F5F5 0%, #DFDDDD 100%) repeat scroll 0 0 #336633;
	border: 1px solid #D6D6D6;
	color:#5A5A5A;
	display:block;
	font-weight:normal;
	box-shadow: 0 1px 0 #fff inset;
	font-size:16px;
}
.nav a:hover{
	background-image:-moz-linear-gradient(center top , #e6e6e6, #c4c4c4)!important;
	background:-webkit-linear-gradient(top, #e6e6e6 0%, #c4c4c4 100%) repeat scroll 0 0 transparent!important;
	background:-o-linear-gradient(top, #e6e6e6 0%, #c4c4c4 100%) repeat scroll 0 0 transparent!important;
	border: 1px solid #acacac!important;
	color:#56595C !important;
	box-shadow: 0 1px 0 #fff inset!important;
	text-shadow:0 1px #fff !important;
	text-decoration:none!important;
}

.nav .kanan{
	float:right;
}

.widget .detil-sekolah{
	margin-top:15px;
	display:table;
}
.logo-sekolah{
	float:left;
	width:54px;
	padding:5px;
	margin-right:10px;
	border:5px solid #ccc;
}
.ket-sekolah{
	float:left;
	width:190px;
}
.ket-sekolah h4{
	font-size:15px;!important;
	font-weight:bold;
	background:none!important;
	border:none!important;
	padding:0 0 5px 0!important;
	margin:0;
	line-height:normal!important;
}
.ket-sekolah small{
	font-style:italic;
	line-height:normal;
	font-size:11px;
}
/* List */
.list{
	margin:0;
	padding:0;
	list-style-type:none!important;
}
.list li{
	background: url(../img/arrow-dark.png) no-repeat scroll left center transparent !important;
	border: medium none !important;
	display: block;
	margin: 0 !important;
	padding: 0 0 0 20px !important;
}
.list li a{
	color: #5A5A5A;
	display: block;
	padding: 3px 0;
	display:inline-block;
}
.rsswidget{
	display:inline-block!important;
}
.rss-date{
	display:inline-block!important;
}
.rssSummary{
	display:inline-block!important;
}

.tagcloud {
    margin: 10px 0 0;
}
.tagcloud a {
    background-color: #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #555555;
    margin: 0 10px 10px 0;
    padding: 3px 10px;
}

#searchform {
    margin: 10px 0 0;
}
#data-siap h2 {
    color: #666666;
    font-size: 20px;
	text-shadow:none!important;
}
.textwidget img {
    max-width: 300px;
}
.inside .img{
	background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    margin: 10px 0 0;
    padding: 5px;
}